/*To change this license header, choose License Headers in Project Properties.To change this template file, choose Tools | Templatesand open the template in the editor.*/
/*     Created on: Sep 6, 2016, 10:34:27 AM    Author: 1041571*/
body.page-node .region section.block {
	padding: 0;
}
body.page-node-add .region section.block {
	padding: 30px;
}
body.page-node-type-page section .container {
	padding-left: 0px;
	padding-right: 0px;
}
a:link, a:visited {
	color: #005EB8;
}
a:hover {
	color: #08539C;
	text-decoration: none;
}
/** Even and odd styles for the engines **/
.field-item.even section.engines-block {
	background: #f0f1f2;
}
.field-item.odd section.engines-block {
	background: #ffffff;
}
/** Contact US START**/
.contact-us h1 {
	margin-top: 20px
}
.contact-us h6 {
	margin-bottom: 0
}
.contact-us input.input-large, textarea.input-large, select {
	background-color: #ffffff;
	width: 90%;
}
.contact-us .control-group {
	margin-bottom: 0
}
.contact-us .txt-bump {
	font-size: 16px
}
.contact-us .txt-bump p {
	margin-bottom: 25px
}
.contact-us .txt-bump h6 {
	font-size: 16px;
	font-family: "ge-inspira";
	margin-bottom: 2px
}
.contact-us ul.contact-grid li {
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 14px;
	margin-bottom: 14px;
}
.contact-us ul.contact-grid li p {
	margin-bottom: 0
}
.node-webform form {
	margin-bottom: 0;
}
.node-webform form .controls {
	width: 90px;
	height: 60px;
	padding: 10px;
	margin: 0 auto;
	/* overflow: hidden; */
}
.contact-us label {
   /* display: initial !important; */
}
/** Contact US END**/
/** webform 4086 Starts**/
.webform-form-4086 label {
	font-weight: normal;
}   
.formHeading {
	padding:10px 0 0 30px;
}   
.contact-us section .formHeading h3 {
	color:#00b5e2!important;
	display:block;
	margin: 12px 0 15px 0 !important;
}   
.contact-us section h3 {
	font-style: normal !important;
	margin-bottom: 24px !important;
	font-weight: normal !important;
	color: #232323 !important;
}   
.form-required {
	/*color:#fa463b!important;
	font-size:16px;*/
}
.form-required-asterick{
	color: red;
}
.form-item .js-form-required::after{
	content: '*';
	color: red;
}
 .form-important .form-checkbox{
	display: block;
    
padding-left: 0px !important;    
vertical-align: middle;
margin-bottom:10px;

}
 .form-importantli{
	 
		    
			     float: none;
    min-width: 100px;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
     float: left !important;
}
		 
   .form-leaf{  
	margin-left: -20px
   }
	
.form-important .form-item{
	margin: 10px 0px;
}


.form-important .control-label{
margin-bottom:10px;
padding-left: 0px !important;    

}
.press-center-search-field #edit-keys {
    width: 22em;
}
.press-center-search-field .btn.btn-icon {
    margin-left: -3.4em;
    height: 2em;
    margin-top: .12em;
}

@media (min-width: 980px){
.navbar-collapse.collapse .nav > li.dropdown:hover > .dropdown-toggle {
    border: 1px solid #e1e2e5;
    background-color: #ffffff;
    border-bottom-color: #ffffff;
    color: #005eb8;
    margin-bottom: -1px;
    position: relative;
    z-index: 1001;
}	
.webform-form-4086 hr {
    margin: 10px 0 !important;
}
select#edit-submitted-ge-onpoint-agreement-date-6-month, 
select#edit-submitted-ge-onpoint-agreement-date-6-day, 
select#edit-submitted-ge-onpoint-agreement-date-6-year {
    display: inline;
    width: 32%;
}
/** webform 4086 Starts END**/
/**Press Release Content **/
.node-type-press-release ul.breadcrumb {
	background-color: transparent;
}
.node-type-press-release .messaging {
	padding-bottom: 2%;
}
.node-type-press-release article.block.prcontent {
	background-color: #ffffff !important;
	margin-bottom: 2%;
}
.node-type-press-release .breadcrumb > li + li:before {
	content: close-quote;
	padding: 0;
}
/** Press Center **/
.page-press .block.press-center-search {
	background-color: #fff !important;
	height: 17em;
}
.page-press .press-center-search-field {
	display: inline-flex;
	height: 5em;
}
.page-press h3.title.voice-brand {
	font-size: 24px;
	color: #26272b;
	font-weight: normal;
	line-height: 28px;
	padding: 0;
	margin: 11px 0;
}
/** Press Archive Page **/
.page-press-archive .region.region-content {
	background-color: #fff;
}
.page-press-archive .clearfix {
	padding-top: 0em;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
}
.hero .bottom-left {
	position: absolute;
	bottom: 30px;
	margin-top: 0;
	margin-bottom: 0;
}
.hero .top-left {
	position: absolute;
	top: 30px;
	margin-top: 0;
	margin-bottom: 0;
}
.hero .bottom-left h1, .hero .bottom-left h2, .hero .bottom-left h3, .hero .bottom-left h4, .hero .bottom-left h5, .hero .bottom-left h6, .hero .bottom-left p , .hero .top-left h1, .hero .top-left h2, .hero .top-left h3, .hero .top-left h4, .hero .top-left h5, .hero .top-left h6, .hero .top-left p {
	line-height: 1.2em;
	color: #ffffff;
}
/** Contact US END**/
/*Supplier Docs Views styles*/
.views-exposed-widgets {
	width: 100%;
}
.input-append {
	background-color: #FFF;
	border: 0px;
	border-radius: 4px;
}
.views-exposed-form .views-exposed-widget {
	width: 100%;
}
#edit-field-published-date-value-wrapper label {
	width: 15%;
	float: left;
}
#edit-field-published-date-value-wrapper .views-widget {
	width: 80%;
	height: 41px;
	float: left;
}
.views-exposed-widget > * {
	display: inline-block;
}
.views-exposed-widget > label {
	min-width: 190px;
}
.views-exposed-widget .form-item-field-remark-number-tid {
	width: 215px;
}
.views-exposed-widget .form-item-field-remark-number-tid select {
	width: 100%;
	margin-bottom: 0;
}
.view-filters form {
	margin-bottom: 0;
}
#results_header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	height: auto;
	margin-top: 20px;
	margin-bottom: 4px;
	font-size: 12px;
}
.views-exposed-form .filters_right {
	display: none;
}
.imgColumn {
	text-align: center;
	visibility: visible !important;
	line-height: 1em;
	position: relative;
	border-right: solid 1px #CCC;
	padding-bottom: 3px;
	padding-top: 3px;
}
.dataColumn {
	padding-left: 10px;
}
.resultset {
	font-size: 13px;
	padding: 3px;
	padding-bottom: 12px;
}
.floatLeft {
	float: left;
	width: 520px;
}
.views-exposed-form label {
	font-weight: normal;
}
#edit-field-remark-number-tid {
	background-color: #f0f1f2;
	border: 1px solid #dad9d7;
	border-color: transparent;
	box-shadow: none;
}
#edit-title {
	background-color: #f0f1f2;
	border: 1px solid #dad9d7;
	border-color: transparent;
	box-shadow: none;
}
#prependedInput {
	background-color: #f0f1f2;
	border: 1px solid #dad9d7;
	border-color: transparent;
	box-shadow: none;
}
.view-supplier.view-id-supplier {
	min-height: 525px;
	background-color: #fff;
}
#pagination {
	margin-top: 8px;
	font-size: 12px;
	color: #333333;
	margin-left: 5px;
	clear: both;
}
.nav_header {
	font-weight: bold;
	color: #333;
	padding: 5px 5px 5px 0px;
	margin: 2px 13px 2px 9px;
	background-repeat: no-repeat;
	background-position: left;
  border-bottom-width: 1px;
  border-bottom-color: #CCCCCC;
  border-bottom-style: solid;
}
.nav_content {
	font-size: 11px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 15px 10px 10px 10px;
}
.nav_contentv2 {
	font-size: 11px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 15px 10px 10px 10px;
}
.view-supplier {
	position: relative;
}
#results {
	font-size: 11px;
	margin-top: 15px;
}
.lSpace {
	margin-left: 5px;
	padding-left: 5px;
}
.rLine {
	width: 110px;
	height: 135px;
	float: left;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bcbcbc;
	position: relative;
	bottom: 4px;
	margin-top: 12px;
	padding-top: 25px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
	margin-right: 10px;
	line-height: 13px;
}
.titleH2 {
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#views-exposed-form-supplier-page .input-prepend {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
	margin-right: 10px;
}
.input-prepend .add-on, .input-append .add-on {
	background-color: #f0f1f2 !important;
	border-color: #f0f1f2 !important;
	color: #999c9f;
	font-size: 14px;
	padding: 4px 10px 4px 10px;
	padding-left: 8px !important;
	padding-right: 8px !important;
	text-shadow: none;
}
.input-append .add-on, .input-prepend .add-on {
	display: inline-block;
	width: auto;
	height: 30px;
	min-width: 16px;
	padding: 4px 5px;
	font-weight: normal;
	line-height: 20px;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 3px 0 0 3px !important;
	float: left;
	margin-right: 1px;
}
#edit-field-published-date-value-year-wrapper {
	display: none;
}
#edit-field-published-date-value-month-wrapper {
	display: none;
}
#edit-field-published-date-value-day-wrapper {
	display: none;
}
.filters_right label {
  font-weight: normal;
}
.filters_right {
  width: 240px;
}
#edit-field-remark-number-tid-1, #edit-sort-by {
  background-color: #f0f1f2;
  border: 1px solid #dad9d7;
}
/*Supplier Docs Views styles End*/
/* Military Engines-t408 */
@media (max-width: 767px) {
  #payload .half {
    float: left !important;
    width: 50% !important;
  }
}
@media only screen and (min-width:980px) and (max-width:1199px) {
  #payload .span3 {
    width: 212px;
  }
  .payload_engine .span6.mag-text-60 {
    width: 450px;
  }
}
/* Military Engines-t408 Ends */
/** Search Page **/
.page-search div.region.region-content {
	background-color: #fff;
}
.page-search div.form-type-textfield.form-item-keys-1.form-item.form-group {
	display: inline-block;
}
.page-search ol.search-results {
	margin: 0;
}
.page-search #block-system-main.block.block-system.contextual-links-region.clearfix {
	padding: 0;
}
.page-search div.text-center {
	text-align: left;
}
.page-search #edit-keys-1.form-control.form-text {
	width: 18em;
}
.navbar .container .brand .ge-logo {
	margin: 0 15px 15px 15px;
}
.navbar.navbar-small .brand {
	margin: 6px 0 0 -35px;
	height: 55px;
}
.navbar .brand {
	float: left;
	display: block;
	padding: 18px 20px 18px;
	margin-left: -20px;
	font-size: 20px;
	font-weight: 200;
	color: #ffffff;
	text-shadow: 0 1px 0 #262626;
}
@media (min-width: 980px) {
.navbar.navbar-small .brand {
	margin-left: -17px;
}
}
.navbar .container .brand .ge-logo {
	height: 40px;
	width: 40px;
	margin: -6px 10px 0px 0px;
}
.navbar .navbar-inner .container .brand {
	font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 1;
	height: 70px;
	line-height: 24px;
	padding-top: 15px;
	padding-bottom: 0;
	text-shadow: none;
	margin-left: -45px;
}
.container a.brand {
	text-decoration: none;
	outline: none;
}
.navbar .primary-brand {
	font-size: 21px;
	margin-bottom: 0;
}
.navbar .brand .secondary-brand {
	font-weight: normal;
}
.navbar .secondary-brand {
	display: block;
	font-size: 15px;
	margin-top: 0px;
}
.visible-desktop {
	display: inherit !important;
}
.container h3 {
	font-family: "ge-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 36px;
	color: #26272b;
	font-weight: normal;
	line-height: 28px;
}
.mm-page .container.details-container h1, .mm-page .container.details-container h2, .mm-page .container.details-container h3, .mm-page .container.details-container h4, .mm-page .container.details-container h5, .mm-page .container.details-container h6 {
	font-family: "GEInspiraMediumRegular", arial, sans-serif;
	line-height: 1;
	font-weight: normal;
	margin: 0;
}
.mm-page .container.details-container p {
	font-family: "GEInspiraRegular", serif;
	font-size: 16px;
	line-height: 24px;
}
.mm-page .container.details-container p.footnote {
	font-size: 11px;
	line-height: 1.1;
	margin-bottom: 0;
}
.mm-page .container.details-container [class^="icon-"], [class*=" icon-"] {
	display: block;
}
.mm-page .coverage-content-row [class^="icon-"], [class*=" icon-"] {
	font-family: "GEInspiraRegular", serif;
	font-size: 16px;
	line-height: 24px;
}
.mm-page .img-responsive {
	width: initial;
}
.representative {
	color: #0063be;
}
.container hr {
	margin: 24px 0;
	border: 0;
	border-top: 1px solid #e1e2e5;
	border-bottom: 1px solid #ffffff;
}
.btn.dropdown-toggle {
	margin-top: 0.1em;
	margin-right: 0.5em;
}
/** Product Page **/
div.text-back.span10.animated.fadeInUp.delay-1.top-right {
	position: absolute;
	top: 30px;
	bottom: auto;
	width: 780px;
}
div.text-back.span10.animated.fadeInUp.delay-1.top-right h1, div.text-back.span10.animated.fadeInUp.delay-1.top-right h3 {
	color: #fff;
	font-weight: bolder;
}
table.table tr {
	height: 4.5em;
}
table.table td {
	vertical-align: middle !important;
	padding-left: 1.1em !important;
}
table.table th {
	vertical-align: middle !important;
	padding-left: 1.1em !important;
}
.node-type-product-new.span4.block.feature img {
	width:  100%;
}
/** Product Page **/
.node-type-product-new div.text-back.span10.animated.fadeInUp.delay-1.top-right {
	position: absolute;
	top: 30px;
	bottom: auto;
	width: 780px;
}
.node-type-product-new div.text-back.span10.animated.fadeInUp.delay-1.top-right h1, .node-type-product-new div.text-back.span10.animated.fadeInUp.delay-1.top-right h3 {
	color: #fff;
	font-weight: bolder;
}
.node-type-product-new table.table tr {
	height: 4.5em;
}
.node-type-product-new table.table td {
	vertical-align: middle !important;
	padding-left: 1.1em !important;
}
.node-type-product-new table.table th {
	vertical-align: middle !important;
	padding-left: 1.1em !important;
}
.node-type-product-new.span4.block.feature img {
	width:  100%;
}
body .modal.hddn {
	display: none;
}
.node-type-product-new .paragraphs-items-field-engine-model .span4 {
	margin-left: 0px;
}
.container .landing-items {
	position: relative;
	min-height: 495px;
}
.news h5 {
	margin-top: 0;
}
.node-type-product-new .span12 .engine-model {
	margin-left: auto;
}
.node-type-product-new .enginelist .row {
	margin-left: auto !important;
}
.node-type-product-new .enginelist {
	padding-top: 0px;
}
/********************************/
/*  Blocks Styles refractoring  */
/********************************/
.block-left-side {
	font-weight: 900;
	padding-bottom: 7%;
}
.block .rail-module .share {
	margin: 25px 0 8px 0;
}
.addthis_sharing_toolbox {
	clear: both;
}
.at-icon-wrapper.at-share-btn.at-svc-twitter {
	background-color: rgb(29, 161, 242);
	border-radius: 0%;
}
.at-icon-wrapper {
	line-height: 20px;
	height: 20px;
	width: 20px;
}
.at-icon.at-icon-twitter {
	width: 20px;
	height: 20px;
}
.at-icon-wrapper.at-share-btn.at-svc-facebook {
	background-color: rgb(59, 89, 152);
	border-radius: 0%;
}
.at-icon-wrapper.second-icon {
	line-height: 20px;
	height: 20px;
	width: 20px;
}
.at-icon.at-icon-facebook {
	width: 20px;
	height: 20px;
}
.at-icon-wrapper.at-share-btn.at-svc-google_plusone_share {
	background-color: rgb(220, 78, 65);
	border-radius: 0%;
}
.at-icon-wrapper.third-item {
	line-height: 20px;
	height: 20px;
	width: 20px;
}
.at-icon.at-icon-google_plusone_share {
	width: 20px;
	height: 20px;
}
.at-icon-wrapper.at-share-btn.at-svc-email {
	background-color: rgb(132, 132, 132);
	border-radius: 0%;
}
.at-icon-wrapper.fourth-item {
	line-height: 20px;
	height: 20px;
	width: 20px;
}
.at-icon.at-icon-email {
	width: 20px;
	height: 20px;
}
/********************/
/*      Fields      */
/********************/
.model-list-header-link {
	margin-right: 30px
}
/********************/
/*       Page       */
/********************/
.carousel-navigation {
	margin-left: -12px;
}
/********************/
/*    Paragraphs    */
/********************/
.comparison {
	background: #fff
}
.comparison .container {
	padding-top: 2%
}
.engine-model {
	margin: 0;
}
body .sticky-footer .region .container .row #announcements .block {
	background-color: #fff;
	padding: 0;
}
.announcement {
	padding: 25px 10px;
	font-size: 16px;
}
.white-bg {
	background-color: #fff;
}
/** Engines hero tpl **/
.clear {
	clear: both;
}
.sharing-twitter {
	border-radius: 0%;
	background-color: rgb(29, 161, 242);
}
.sharing-twitter .icon-twt {
	line-height: 20px;
	height: 20px;
	width: 20px;
}
.sharing-twitter .svg-20, .sharing-google-plus .svg-20, .sharing-email .svg-20, .sharing-facebook .svg-20 {
	width: 20px;
	height: 20px;
}
.sharing-facebook {
	border-radius: 0%;
	background-color: rgb(59, 89, 152);
}
.sharing-facebook .facebook-icon-wrapper {
	line-height: 20px;
	height: 20px;
	width: 20px;
}
.sharing-google-plus {
	border-radius: 0%;
	background-color: rgb(220, 78, 65);
}
.sharing-google-plus .google-icon-wrapper {
	line-height: 20px;
	height: 20px;
	width: 20px;
}
.sharing-email {
	border-radius: 0%;
	background-color: rgb(132, 132, 132);
}
.sharing-email .email-icon-wrapper {
	line-height: 20px;
	height: 20px;
	width: 20px;
}
/*.contact-us fieldset input, .contact-us fieldset select, .contact-us fieldset textarea, .contact-us fieldset .grippie {
	width: 90%;
}
*/
.backtop {
	background-color: #3BA3E0 !important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	bottom: 20px;
	opacity: 0;
	padding: 10px;
	position: fixed;
	right: 20px;
	text-align: center;
}
.landing-items {
	min-height: 475px;
	position: relative;
}
.file-upload-link {
	padding-bottom: 5px;
}
.enginelist {
	padding-top: 5em;
}
.api-search-full {
	margin-left: 2em;
}
.api-search-full h1 {
	padding-bottom: .5em;
}
h5.search-h5 {
	line-height: 0;
}
p.search-p {
	padding-bottom: 20px;
}
.search-page-results {
}
p.search-results-p1 {
	font-size: 1.3em;
	padding-bottom: 1%;
}
p.search-results-p2 {
	font-size: 1.3em;
}
p.search-results-p3 {
	padding-top: 1em;
	padding-bottom: 2em;
}
.press-date {
	padding-bottom: 1em;
}
.press-release-title {
	margin: 12px 0;
}
.webform-form-24 {
	background-color: #F0F1F2;
	padding: 8px 20px 0 20px;
	border-radius: 10px;
}
.webform-form-24 fieldset {
	color: #222;
	padding-top: 15px;
}
.page-node-3267 .form-control {
background-color: #f0f1f2;
}
.page-node-3267 .contact-us input[type="email"] {
	line-height: 20px;
}
.page-node-3269 .form-control {
	background-color: #f0f1f2;
}
.page-node-3269 .contact-us input[type="email"] {
	line-height: 20px;
}

/*Im writing media queries here for salesforce webform as header.css is over-riding offset classes from bootstrap*/
/* Large desktop */
@media (min-width: 1200px) {
	.center {
		margin-left:330px !important;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1199px) {
	.center {
		margin-left: 206px !important;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
}

/* Landscape phones and down */
@media (max-width: 480px) {
}
.view-supplier .floatLeft .views-row {
	padding: 10px 0;
}
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (min-width: 1200px) {
input.span1, textarea.span1, .uneditable-input.span1 {
	width: 56px;
	display: inline-block;
	margin-left: 0;
	margin-right: 0;
	border-radius: 0 3px 3px 0;
	border-color: transparent;
	background-color: #f0f1f2;
}
}
@media (min-width: 980px) and (max-width: 1200px){
	input.span1, textarea.span1, .uneditable-input.span1 {
		width: 56px;
		display: inline-block;
		margin-left: 0;
		margin-right: 0;
		border-radius: 0 3px 3px 0;
		border-color: transparent;
		background-color: #f0f1f2;
	}
}
/********* *  iPad responsive overrides ****/
@media ( max-width: 979px ) and ( min-width: 768px ) {
body .sticky-footer .region .inner-page .container {
	width: 724px !important;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
body .sticky-footer .region .inner-page .container.masonry.gap-medium {
	width: 724px !important;
	margin-right: auto;
	padding-left: 0px;
	margin-top: 30px;
	padding-right: 0px;
}
body .sticky-footer .region .inner-page .container .span12 {
	margin: 0 5px;
}

body .sticky-footer .region .inner-page .container a {
	white-space: pre-line !important;
}
}
.view-press-release .field-content i {
	margin-left: 5px;
}
.pagination .prev .progress-disabled, .pagination .next .progress-disabled {
	float: left !important;
}
.btn-link .icon-ico_arrowright_lg {
	margin-left: 5px;
}
.block .lead {
	font-size: 19px;
	font-style: italic;
	line-height: 23px;
	margin: 0 0 20px 0;
	color: #61879b;
}
.voice.voice-brand {
	font-size: 29px;
	line-height: 34px;
	margin-bottom: 5px;
}
.block article p {
	font-family: ge-sans;
	padding: 0;
}
.landing-items a.btn .icon-ico_externallink_sm {
	font-size: inherit;
	vertical-align: baseline;
	padding-left: 3px;
}
.contact-us section h3 {
	font-style: italic !important;
	line-height: 24px !important;
	margin-top: 12px !important;
	margin-bottom: 24px !important;
	font-weight: 200 !important;
	color: #26272b !important;
}
.contact-us textarea, .contact-us input[type="text"], .contact-us input[type="password"], .contact-us input[type="date"], .contact-us input[type="search"], .contact-us input[type="email"], .contact-us input[type="tel"] {
	color: #5c5f63;
	border: 1px solid #dad9d7;
	font-size: 14px;
	border-color: transparent;
	padding: 4px 10px 4px 10px;
	border-radius: 3px;
	line-height: normal;
	vertical-align: middle;
	display: inline-block;
	box-sizing: border-box;
	margin-bottom: 12px;
	width: 90 !important%;
}
.contact-us textarea {
	height: 122px;
}
.contact-us .grippie {
	display: none;
}
.contact-us label {
	display: block;
}
.contact-us .btn-primary {
	color: #fff;
	text-decoration: none;
	outline: none;
	border-color: transparent;
	background-color: #005eb8;
	font-weight: bold;
}
/****  Safari specific css starts  ****/
@media screen and (-webkit-min-device-pixel-ratio:0) {
:: i-block-chrome, .press-center-search-field .btn.btn-icon {
	margin-left: 18.9em;
	height: 2em;
	margin-top: -4.08em;
}
}
/****  Safari specific css ends  ****/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
body.page-node-type-page section .container {
	padding-left: 15px;
	padding-right: 0px;
}
.movie.gap-large iframe {
	width: 100% !important;
}
}
.webform-confirmation {
	margin-left: 50px;
	margin-right: 50px;
	background-color: #FFF;
	padding-top: 80px;
	text-align: center;
	font-size: 16px;
}
.webform-confirmation +.links {
	margin-left: 50px;
	margin-right: 50px;
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 80px;
	text-align: center;
	font-size: 16px;
}
.block >:last-child.links {
	margin-bottom: 30px;
}
.hero .text h6 p {
	font-weight: normal;
	line-height: 21px;
	font-size: 15px;
	margin-top: 20px;
}
.hero .text h3 {
	margin-top: 0px;
}
.hero .text h1 {
	margin-bottom: 0px;
}
/****  specific for Engine Models List paragraph  ****/
@media (min-width: 980px) {
.node-type-product-new .paragraphs-items-field-engine-model-column .span4 {
	width: 30%;
}
}
@media screen and (max-width: 500px) {
.node-type-product-new .paragraphs-items-field-engine-model-column img {
	width: 100%;
}
}
@media screen and (min-width: 550px) and (max-width: 768px) {
.node-type-product-new .paragraphs-items-field-engine-model-column img {
	width: 100%;
}
}
@media screen and (min-width: 1200px) {
.paragraphs-item-engine-models-list .container {
	width: 1240px !important;
}
}
@media screen and (min-width: 1000px) and (max-width: 1199px) {
.paragraphs-item-engine-models-list .container {
	width: 970px !important;
}
}
.paragraphs-item-engine-models-list .block.feature {
	padding: 10px 20px !important;
}
.node-type-press-release .block article p {
	font-family: "ge-serif", Georgia, serif;
	padding: 0px 0em 1em 0;
}
.paragraphs-item-press-release-content ul {
	padding: 5px 0px 5px 14px;
	line-height: 23px;
}
/* Service Solutions digital newsletter */
.service-solution-form input {
	width: 232px;
	border: 0;
	background-color: #fff;
	margin-bottom: 20px;
}
.service-solution-form label {
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	display: block;
}
.service-solution-form button {
	font-weight: bold;
	margin: 5px 0px 0px -70px;
	height: 40px;
	border: 0;
	margin-left: 95px;
	border-radius: 16px;
	padding: 7px 30px 5px;
	font-size: 16px;
	background-color: #1ea6de;
}
.service-solution-form .control-group {
	margin-bottom: 20px;
}
.service-solution-form .span6 {
	width: 460px;
	float: left;
}
.offset1 {
	margin-left: 100px !important;
}
.service-solution-form .span5 {
	width: 380px;
	float: left;
}
@media (max-width: 979px) and (min-width: 768px) {
.service-solution-form .span6 {
	width: 352px !important;
}
}
@media (max-width: 1199px) and (min-width: 980px) {
.service-solution-form form {
	margin: 0 0 0 75px;
}
}
@media (min-width: 1200px) {
.offset1 {
	margin-left: 130px !important;
}
.service-solution-form form {
	margin: 0 0 0 120px;
}
}
@media (min-width: 1200px) {
.service-solution-form .span5 {
	width: 470px;
}
}
@media (min-width: 1200px) {
.service-solution-form .span6 {
	width: 570px;
}
}
@media (max-width: 767px) {
.service-solution-form .span5 {
	float: right;
	display: block;
	width: 100%;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.service-solution-form form {
	margin: 0 0 0 150px;
}
}
.service-solution-form .btn.btn-primary.round.white {
	background-color: #fff;
	color: #3e75b7;
	margin-right: 0;
	height: 45px;
	padding-top: 10px;
	font-weight: bold;
	border: 0;
}
section.lrgdeck.service-solution-form {
	padding: 30px 0 25px;
}
/* END */
@media (max-width: 979px) and (min-width: 768px) {
.paragraphs-items-product-page-iframe .span6 {
	width: 352px !important;
}
}
.paragraphs-items-product-page-iframe .span6 {
	width: 460px;
	float: left;
}
}
/* TrueChoice  */
.paragraphs-items-product-page-iframe .btn.btn-primary.round.white {
	height: 45px;
	padding-top: 10px;
	font-weight: bold;
	border: 0;
}
#leadModal.modal.fade.in {
	/*height: 550px;
*/
}
#leadModal .form-item {
	margin-bottom: 5px;
}
#leadModal label {
	float: left;
	width: 160px;
	padding-top: 5px;
	text-align: right;
	font-weight: normal;
}
#leadModal input {
	margin-left: 180px;
	color: #5c5f63;
	background-color: #e9e9e9;
	border-color: transparent;
	font-size: 14px;
	line-height: normal;
	padding: 4px 10px 4px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 210px;
	height: 34px;
}
#leadModal textarea {
	margin-left: 180px;
	color: #5c5f63;
	background-color: #e9e9e9;
	border-color: transparent;
	font-size: 14px;
	line-height: normal;
	padding: 4px 10px 4px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 210px;
	height: 90px;
}
#leadModal button {
	color: #fff !important;
	background-color: #005eb8;
	font-weight: bold;
	margin-left: 210px;
}
.techrequest .btn.btn-primary.round.white {
	background-color: #fff;
	color: #3e75b7;
	margin-right: 0;
	height: 45px;
	padding-top: 10px;
	font-weight: bold;
	border: 0;
}
.views-exposed-widget.views-widget-header {
	width: inherit;
	font-weight: bold;
	color: #333;
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
}
.views-exposed-form#searchwrapper {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	position: relative;
}
.jumpnav.fixed {
  width: inherit;
}
.resource_c {
 background-color: rgb(225, 226, 229);
}
.modal.vModal {
    position: fixed;
    top: 1% !important;
    left: 50%;
    z-index: 1050;
    width: 84%;
    margin-left: -42%;
    background-color: #ffffff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    outline: none;
}
.modal.vModal .modal-body {
   overflow: hidden !important;
}
.page-press #block-views-release-categories-block {
  padding-bottom: 0px;
  margin-bottom: -5%;
}
.page-press .share {
  margin-top: -12%;
}
.page-press .press-center-search {
  margin-bottom: -4%;
}
.page-press .view-press-release div.gap-medium {
  margin-bottom: 0px;
  margin-top: 0px; 
}
@media (min-width: 767px) {
	#modalheader {
		height: 10%;
		top: 0;
		position: fixed;
		width: 100%;
		z-index: 9999;
		display: none;
	}
}
@media (max-width: 767px) {
	#modalheader {
		height: 2%;
		top: 0;
		position: fixed;
		width: 100%;
		z-index: 9999;
		display: none;
	}
}
/* responsive css for marine engine */
.productspec .paragraphs-items-field-engine-models-file-upload .file-upload-link {
	width: 100%;
}
.productspec [class*="span"] {
	float: left;
	min-height: 1px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.productspec [class*="span"] {
		float: left;
		min-height: 1px;
		margin-left: 20px !important;
	}
}
@media (min-width: 979px) and (max-width: 1199px) {
	.productspec [class*="span"] {
		margin-left: 15px !important;
	}
}
@media (min-width: 1200px) {
	.productspec [class*="span"] {
		float: left;
		min-height: 1px;
		margin-left: 30px !important;
	}
}
@media (max-width: 768px) {
	.productspec [class*="span"] {
		margin-left: 0px !important;
	}
}
.productspec .span12.white {
	margin-top: -3.5%;
}

.content {
    background-color: transparent !important;
}
.backtop {
	height: 40px !important;
	width: 40px !important;
}
/*Added main-menu menu trail aactive*/
ul.menu.menu--main.nav.navbar-nav > li.active-trail > a {
    color: #005cb9 !important;
}
	.has-ge-light-blue-color{color:#00b5e2}.has-ge-primary-blue-color{color:#0870d8}.has-ge-dark-blue-grey-color{color:#1e2f46}.has-ge-dark-light-grey-color{color:#e5e9ee}.has-ge-dull-light-grey-color{color:#f4f4f6}.has-ge-dark-indigo-color{color:#0d1623}.has-ge-white-color{color:#fff}.has-ge-grey-color{color:#f0f3f7}.has-ge-dark-grey-color{color:#979797}.has-ge-purple-color{color:#3e439b}.has-ge-dark-purple-color{color:#32356e}.has-ge-light-blue-background-color{background-color:#00b5e2}.has-ge-primary-blue-background-color{background-color:#0870d8}.has-ge-dark-blue-grey-background-color{background-color:#1e2f46}.has-ge-dark-light-grey-background-color{background-color:#e5e9ee}.has-ge-dull-light-grey-background-color{background-color:#f4f4f6}.has-ge-dark-indigo-background-color{background-color:#0d1623}.has-ge-white-background-color{background-color:#fff}.has-ge-grey-background-color{background-color:#f0f3f7}.has-ge-dark-grey-background-color{background-color:#979797}.has-ge-purple-background-color{background-color:#3e439b}.has-ge-dark-purple-background-color{background-color:#32356e}.has-ge-edit-dark-indigo-color{color:#0d1623}.has-ge-edit-white-color{color:#fff}.has-dark-blue-grey-color{color:#1e2f46}.has-ge-edit-light-blue-color{color:#00b5e2}.has-blueberry-color{color:#3e439b}.has-ge-edit-gray-color{color:#f0f3f7}.has-cerulean-color{color:#0870d8}.has-ge-edit-dark-indigo-background-color{background-color:#0d1623}.has-ge-edit-white-background-color{background-color:#fff}.has-dark-blue-grey-background-color{background-color:#1e2f46}.has-ge-edit-light-blue-background-color{background-color:#00b5e2}.has-blueberry-color{background-color:#3e439b}.has-ge-edit-gray-background-color{background-color:#f0f3f7}